<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @tools_image.rca_id %>
</p>

<p>
  <strong>Tool reference:</strong>
  <%= @tools_image.tool_reference %>
</p>

<p>
  <strong>Tool num:</strong>
  <%= @tools_image.tool_num %>
</p>

<p>
  <strong>Name:</strong>
  <%= @tools_image.name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @tools_image.description %>
</p>

<%= link_to 'Edit', edit_tools_image_path(@tools_image) %> |
<%= link_to 'Back', tools_images_path %>
